

/* @group navbar */
div#stacks_in_119_page27 ul#menu_A {
	background-color: #800000;
	border-radius: 4px;
	display: block;
	height: 3em;
	line-height: 3em;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_A {
	background: transparent;
	border: 1px solid transparent;
	float: left;
	height: 2em;
	line-height: 2em;
	list-style: none;
	margin: 0.5em 1em 0;
	padding: 0;
	position: relative;
	text-align: center;
	z-index: 100;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_A:hover {
	background-color: #CCCCCC;
	border: 1px solid;
	border-radius: 0px 0px 0px 0px;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_A a.mm_drop {
	display:block;
	font-size: 14px;
	color: #EEEEEE;
	outline: 0;
	padding: 0 1em;
	position: relative;
	text-decoration: none;
	text-shadow:none;
}
/* @end */
/* @group arrow */
div#stacks_in_119_page27 ul#menu_A li.arrow a.mm_drop {
	background: url("../files/MegaMenuImages/drop.png") no-repeat 95% center;
	padding: 0 1.5em 0 0.5em;
}
/* @end */
/* @group Drop Downs */
div#stacks_in_119_page27 div.MegaMenu_dd_A {
	background-color: #CCCCCC;
	border: 1px solid;
	border-top: none;
	border-radius: 0px 0px 0px 0px;
	color: #800000;
	float: left;
	left: -999em;
	margin: 0 auto;
	padding: 0 5px;
	position: absolute;
	text-align: left;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_1columns {
	width: 200px;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_2columns {
	width: 300px;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_3columns {
	width: 400px;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_4columns {
	width: 500px;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_5columns {
	width: 600px;
}
div#stacks_in_119_page27 div.MegaMenu_dropdown_6columns {
	width: 700px;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_A:hover div.MegaMenu_dd_A {
	left: -1px;
	top: auto;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_menu_right {
	float: right;
}
div#stacks_in_119_page27 ul#menu_A li div.MegaMenu_align_right {
	border-radius: 0px 0px 0px 0px;
}
div#stacks_in_119_page27 ul#menu_A li.MegaMenu_A:hover div.MegaMenu_align_right {
	left: auto;
	right: -1px;
	top: auto;
}
/* @end */


#stacks_in_119_page27 {
	margin: 0px 0px 20px 0px;
}
